﻿@charset "utf-8";

/*SP*/
@media only screen and (max-width: 639px){
.pcOnly {
	display: none !important;
}
.mtSs {
	margin-top: 5px !important;
}
.mtS {
	margin-top: 10px !important;
}
.mtMs {
	margin-top: 12px !important;
}
.mtop {
	margin-top: 12px !important;
}
.mtM {
	margin-top: 20px !important;
}
.mtL {
	margin-top: 30px !important;
}
h3.widgettitle{ /*近藤追加*/
	display: none;
}
.text-left { text-align:left;}
.text-right { text-align:right;}
.text-center { text-align:center;}

img {
	max-width: 100%;
	height: auto;
}
header {
	/* border-top: #fff 5px solid; 	>>>	k.i top 白マージン */
	position: relative;
}
header .titleBox {
	border-top: #0fb060 12px solid;	
	box-sizing: border-box;
	padding: 13px 2.5%;
	border-bottom: #ccc 1px solid;
}
header .titleBox .logo {
	float: left;
}
header .titleBox .menuBtn {
	float: right;
}
header .titleBox .logo,
header .titleBox .menuBtn {
	line-height: 0;
}
header .mainMenu {
	position: absolute;
	background: #ccc;
	display: none;
	width: 100%;
	border-bottom: #0fb060 3px solid;
	z-index: 1;
}
header .mainMenu .mainMenuBox .menuList {
	background: #fff;
	font-size: 16px;
	border-bottom: #ccc solid 1px;
}
header .mainMenu .mainMenuBox .menuList .megaBox {
	display: none;
	background: #c6f6de;
	padding: 0 2.5%;
	box-sizing: border-box;
}
/* メニュー */
header .mainMenu .mainMenuBox .menuList .megaBox .newline {
	height: 4px;
}
header .mainMenu .mainMenuBox .menuList .megaBox li {
	font-size: 16px;
	font-weight: bold;
	color: #333;
	/*line-height: 2em;*/
	padding-top: 10px;
	list-style: none;
}
header .mainMenu .mainMenuBox .menuList .megaBox li a {
	font-weight: bold;
	color: #333;
}

header .mainMenu .mainMenuBox .menuList .megaBox .menuTitle {
	font-size: 16px;
	font-weight: bold;
	color: #333;
	line-height: 2em;
	padding-top: 10px;
}
header .mainMenu .mainMenuBox .menuList .megaBox .menuTitle a {
	font-weight: bold;
	color: #333;
}
header .mainMenu .mainMenuBox .menuList .megaBox ul {
	padding: 0 0 10px 0;
	border-bottom: #0fb060 1px solid;
}
header .mainMenu .mainMenuBox .menuList .megaBox ul:last-child {
	border-bottom: none;
}
header .mainMenu .mainMenuBox .menuList .megaBox ul li {
	float: left;
	margin-right: 20px;
	font-size: 14px;
	line-height: 2em;
	padding-top: 0px
}
header .mainMenu .mainMenuBox .menuList .megaBox ul li a {
	color: #333;
	font-weight: normal;
}
header .mainMenu .mainMenuBox .menuList > a {
	width: 100%;
	height: 40px;
	line-height: 40px;
	display: block;
	color: #333;
	padding: 0 2.5%;
	box-sizing: border-box;
	background: rgb(255,255,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmVmZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-linear-gradient(rgba(255,255,255,1) 0%, rgba(239,239,239,1) 100%);
	background: -o-linear-gradient(rgba(255,255,255,1) 0%, rgba(239,239,239,1) 100%);
	background: linear-gradient(rgba(255,255,255,1) 0%, rgba(239,239,239,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 );
	position: relative;
}
header .mainMenu .mainMenuBox .menuList > a:after {
	content: '＋';
	position: absolute;
	right: 2.5%;
	top: 0;
}
header .mainMenu .mainMenuBox .menuList > a.active:after {
	content: 'ー';
	position: absolute;
	right: 2.5%;
	top: 0;
}
header .mainMenu .mainMenuBox .menuList > a:hover {
	text-decoration: none;
}
header .searchBox {
	width: 100%;
	position: relative;
}
header .searchBox .category {
	color:#969696;
	background: #c6f6de;
	width: 95%;
	margin: 10px 2.5% 0px;
	height: 40px;
	line-height: 40px;
	border: none;
	font-size: 14px;
	border-radius: 3px;
	box-sizing: border-box;
	padding: 0 10px 0 10px;
}
header .searchBox .focus {
	color:#969696;
	background: #c6f6de;
	width: 95%;
	margin: 10px 2.5%;
	height: 40px;
	line-height: 40px;
	border: none;
	font-size: 14px;
	border-radius: 3px;
	box-sizing: border-box;
	padding: 0 40px 0 10px;
}
header .searchBox .submit {
	width: 30px;
	height: 30px;
	background: url(../../images/sp_search.png);
	background-size: contain;
	background-position: right;
	background-repeat: no-repeat;
	display: block;
	position: absolute;
	border: none;
	top: 65px;
	right: 5%;
}
.spMain {
	border-bottom: 16px #f4f4f4 solid;
}
.contents .left {
	width: 95%;
	margin: 0 2.5%;
}
.contents .left .imageTitle {
	line-height: 0;
}
.contents .left .grayBox {
	border: #ccc 1px solid;
	box-sizing: border-box;
}
.contents .left .grayBox .infoBox {
	padding: 10px 2.5%;
}
.contents .left .grayBox .infoBox li {
	border-bottom: #ccc dashed 1px;
	padding: 3px 0;
}
.contents .left .grayBox .infoBox li img {
	float: left;
	width: 50px;
	height: 20px;
	margin-right: 5px;
	margin-top: 3px;
}
.contents .left .grayBox .infoBox li .date {
	font-size: 14px;
	line-height: 2.0em;
}
.contents .left .grayBox .infoBox li a {
	padding-left: 55px;
	display: inline-block;
	color: #333;
	font-size: 14px;
	line-height: 1.4em;
}
.contents .left .rightLink {
	color: #0fb060;
	position: relative;
	text-align: right;
	display: inherit;
	font-weight: bold;
	font-size: 14px;
}
.contents .left .rightLink:before {
	content: '>';
}
.contents .left .rightLink.infoList {
	margin: 0px 2.5% 10px 0;
}
.contents .left .newsBox .newsItem {
	overflow: hidden;
	margin-bottom: 10px;
}
.contents .left .newsBox .newsItem .image {
	float: left;
	width: 70px;
	height: 70px;
}
.contents .left .newsBox .newsItem .data {
	margin-left: 75px;
}
.contents .left .newsBox .newsItem .data div {
	overflow: hidden;
}
.contents .left .newsBox .newsItem .data .date {
	width: 240px;
	height: 26px;
	/*text-align: left;*/
	color: #000;
	border-radius: 1.5px;
	float: none;
	margin-left: 65px;
	font-weight: bold;
	font-size: 14px;
	line-height: 2.0em;
}
.contents .left .newsBox .newsItem .data img {
	width: 58px;
	height: 26px;
	position: relative;
	float: left;
}
.contents .left .newsBox .newsItem .data a {
	display: block;
	text-decoration: underline;
	color: #12814a;
	font-weight: bold;
	padding-top: 4px;
	font-size: 14px;
	line-height: 1.4em;
}
.contents .left .newsBox .newsItem .data a:hover {
	text-decoration: none;
}
.contents .left .bottomBanner {
	line-height: 0;
}
.contents .left .bottomBanner li {
	margin-bottom: 20px;
}
.contents .right {
	width: 100%;
}
.contents .right .banner {
}
.contents .right .banner li {
	line-height: 0;
	margin-bottom: 20px;
	border-top: #ccc 1px solid;
	padding-top: 20px;
}
.contents .right .banner li a {
	width: 95%;
	margin: 0 2.5% 0;
	display: block;	
}
.contents .right .sideBox {
	margin-bottom: 20px;
	border-top: #ccc solid 1px;
	padding-top: 20px;
}
.contents .right .sideBox a {
	width: 95%;
	margin: 0 2.5%;
	display: block;
}
.contents .right .sideBox .title {
	width: 95%;
	margin: 0 2.5%;
}
.contents .right .sideBox .title a {
	color: #12814a;
	display: list-item;
	list-style-image: url(../../images/list_green1.png);
	font-weight: bold;
	margin-left: 20px;
	font-size: 12px;
}
.contents .right .sideBox .text {
	font-size: 12px;
	width: 95%;
	margin: 0 2.5%;
	padding-top: 5px;
}
.contents .right .memberBox {
	background: #f2fbf7;
	border-top: #ccc solid 1px;
	box-sizing: border-box;
	padding: 10px 2.5%;
}
.contents .right .memberBox a {
	width: 80%;
	margin: 0 10%;
	display: block;
}
.contents .right .memberBox .title {
	border-left: 2px solid #0fb060;
	height: 13px;
	line-height: 13px;
	font-weight: bold;
	padding-left: 5px;
	margin-bottom: 10px;
	font-size: 14px;
}
.contents .right .memberBox .caution {
	font-size: 10px;
	text-align: left;
	margin-top: 5px;
}
footer {
	border-top: 1px solid #ccc;
}
footer .footerBox {
	margin: 0 auto;
}
footer .footerBox ul {
	width: 95%;
	margin: 0 2.5% 20px;
}
footer .footerBox ul li {
	font-size: 14px;
	float: left;
	line-height: 2em;
	margin-right: 20px;
}
footer .footerBox ul li a {
	color: #333333;
	text-decoration: underline;
}
footer .copyright {
	border-top: #ccc solid 1px;
	text-align: center;
	height: 40px;
	padding: 5px 0;
	box-sizing: border-box;
	font-size: 12px;
	color: #333;
	margin-top: 0 !important;
}
.pageTop {
	text-align: right;
	width: 95%;
	margin: 0 2.5%;
	line-height: 0;
}
.pageTop a {
	line-height: 0;
}

/*-- 住所 --*/
footer .address{
	font-size: 14px;
	margin: 0 2.5% 20px;;

}

/*-- h2 タイトルスタイル --*/
.h2_pageTitle {	color: #0fb060;	font-weight:600;font-size: 20px; max-width: 96%;padding-left: 10px; line-height:1.8;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; clear: both;}
.h2_pageTitle, .h2_pageIndex { font-size: 18px; padding: 5px 0px;}
/*-- h2 タイトルインデックススタイル --*/
.h2_pageIndex {border-left: 5px solid #0fb060;	margin-left: 1px;color: #0fb060;font-weight:600;font-size: 18px; max-width: 96%; padding-left: 10px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; clear: both; line-height:1.8;}
.h2_pageIndex {border-left: 5px solid #0fb060;	margin-left: 1px;color: #0fb060;font-weight:600;font-size: 18px; max-width: 96%; padding-left: 10px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; clear: both; line-height:1.8;}

/* h3太字タイトル */
.H3Normal { font-weight: 800; font-size: 16px; line-height: 1.8; margin-top: 20px;}

/*-- カラータイトルエリア --*/
.color-title_area { background-color:#F4F4F4; display: inline-block; width: 100%;}
.color-title_area2 { 
line-height: 1.8;
color:#FFFFFF;
padding-left: 15px;
display: inline-block; 
width: 97%;
height: 40px;
border-radius: 3px; /* CSS3 */
-webkit-border-radius: 3px; /* Safari,Google Chrome用 */
-moz-border-radius: 3px; /* Firefox用 */
behavior: url(../js/PIE.htc); /* IE用 */
}
.color-title_area3 { 
line-height: 1.8;
color:#0fb060;
font-weight: bold; 
padding-left: 15px;
display: inline-block; 
width: 97%;
height: 40px;
border-radius: 3px; /* CSS3 */
-webkit-border-radius: 3px; /* Safari,Google Chrome用 */
-moz-border-radius: 3px; /* Firefox用 */
behavior: url(../js/PIE.htc); /* IE用 */
}


.color-title_area .label { width: 60px; float: left; padding: 5px 10px;}
.color-title_area .data { width: 200px; float: left; padding: 10px; line-height: 1.8; color: #333; font-size: 14px; font-weight:700;}
.color-title_area h1{	color:#12814A; font-weight:800; font-size: 18px; padding: 10px; line-height: 1.8; clear: both;}
.color-title_area h2 {	color:black; font-weight:800; font-size: 16px; padding:  10px; line-height: 1.8; clear: both;}
.H1Date_Title_Area { background-color:#F4F4F4; display: inline-block; width: 100%;}
.H1Date_Title_Area .label { width: 60px; float: left; padding: 5px 10px;}
.H1Date_Title_Area .data { width: 200px; float: left; padding: 10px; line-height: 1.8; color: #333; font-size: 14px; font-weight:700;}
.H1Date_Title_Area h1{	color:#12814A; font-weight:800; font-size: 18px; padding: 10px; line-height: 1.8; clear: both;}
.H1Date_Title_Area h2 {	color:black; font-weight:800; font-size: 16px; padding: 15px 10px; line-height: 1.8; clear: both;}
h3.H1Date_Title_Area {	color:black; font-weight:800; font-size: 16px;padding: 15px 0px; line-height: 1.8; clear: both;}
h3.H1Date_Title_Area strong { padding: 0px 10px;}
/*-- バルーンタイトル --*/
.Balloon_Index { background: url(../../images/ess-hyoushou-013.png) no-repeat left top; min-height: 30px; margin: 10px 5px 10px; padding-left: 40px; color: #0fb060;font-weight:900;font-size: 18px;font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; line-height: 1.8;}

/*-- hr ライン --*/
.hr_Green {	color: #0fb060;	border-style: solid;border-color: #0fb060;}

/* フォントカラー */
.green {	color: #12814a;	font-weight:700;}
.red {	color:#FF3503;	font-weight:700;}

/* 文章コンテンツDIV */
.Div-normal { box-sizing: border-box; clear:both; padding: 10px;}
.Div-normal p{ margin: 10px 0px; margin-right: 10px; width: 100% !important; line-height: 1.8; font-size: 14px;}
.Div-normal h3{ font-weight: 800; font-size: 16px; line-height: 1.8; margin-top: 20px; margin-bottom: 5px;}

/* 文章コンテンツP */
.cont_p { line-height: 1.8; font-size: 14px;}

/* ボーダーDIV */
.Box-normal { margin: 10px auto; padding: 10px;width: 95%;border: 1px solid #ccc;box-sizing: border-box;}
.Box-normal p{ margin: 10px; width: 100%; line-height: 1.8; font-size: 15px;}

/* 画像・文字のセンタリング */
.Box-Image-float {	clear: both !important; width: 100%; text-align: center; padding: 2px 5px;margin: 5px auto;}
.img_sp-center { width: 100%; text-align: center;}
.li-sp {line-height: 1.8; font-size: 80%;}

/*-- 段組みエリア --*/
.dangumi { clear: both; width: 95% !important; padding-right: 10px;}
.dangumi2 { float: left; margin: 0px 0px 0px 0px;
width: 300px; /*近藤追加*/
	height: 220px;　/*近藤追加*/

}
.dangumi3 { float: left; margin: 20px 0px 0px 20px;
width:100% ; /*近藤追加*/
}

/*-- リンクテキスト --*/
.green_ank {	color:#12814a; font-weight:bold;}

/*-- リスト表示【インデント付き】 --*/
.list-i1 {  font-size: 14px; clear: both; line-height: 1.8;}
.list-i1 li{ font-size: 14px; line-height: 1.8; padding-left: 80px; text-indent: -60px;}
.list-i1 p { text-indent: -28px;}
.list-i2 { font-size: 14px; clear: both; line-height: 1.8; padding: 0px;}
.list-i2 li{ font-size: 14px; line-height: 1.8; padding-left: 30px; text-indent: -28px;}

/*-- 藍色テーブル　学習支援テキスト・表彰など --*/
.navel-Table {	width: 100%; line-height: 1.8; font-size: 14px; margin: 5px !important;}
.navel-Table th { padding: 5px; text-align: center; vertical-align:middle; border: 1px solid #CCC; background-color: #1B1F3A; color: #FFF;}
.navel-Table td { padding: 5px; border: 1px solid #CCC;}

/*-- 灰色テーブル　飲料容器のリサイクル --*/
.gray-Table {	width: 100%; line-height: 1.8; font-size: 14px; margin: 5px !important;}
.gray-Table th { padding: 5px; text-align: center; vertical-align:middle; border: 1px solid #000; background-color: #CCC; font-weight: 700;}
.gray-Table td { padding: 5px; text-align: center; vertical-align:middle; border: 1px solid #000; font-weight: bold;}

/*-- PDF、EXCEL、WORDのアイコン表示 --*/
/* PDF */
.pdf:after {
	content: '';
	background: url(../../images/pdfs.png) no-repeat center bottom;
	padding: 10px 20px;
	background-size: 20px;
	display: inline-block;
}
/* Excel */
.excel:after {
	content: '　';
	background: url(../../images/excel.png) no-repeat center bottom;
	padding: 10px 20px;
	background-size: 20px;
	display: inline-block;
}
/* WORD */
.word:after {
	content: '';
	background: url(../../images/word.png) no-repeat center bottom;
	padding: 10px 20px;
	background-size: 20px;
	display: inline-block;
}
/*-- iframe --*/
iframe { width: 80%; height: 200px;}

/*-- video --*/
video {width: 80%; margin: 10px auto; }

/*-- ページャー 近藤追加 --*/
.pageng ul.pageNav01 {
	margin: 0 0 10px;
	padding: 10px 10px 5px;
	background: #eee;
	text-align: center;
}

.pageng ul.pageNav01 li {
	display: inline;
	margin: 0 2px;
	padding: 0;
}

.pageng ul.pageNav01 li span,
.pageng ul.pageNav01 li a {
	display: inline-block;
	margin-bottom: 5px;
	padding: 1px 8px;
	background: #fff;
	border: 1px solid #aaa;
	text-decoration: none;
	vertical-align: middle;
}

.pageng ul.pageNav01 li a:hover {
	background: #eeeff7;
	border-color: #00f;
}



}